Bug 43232 - 'Register' takes user to webdevel
'Register' takes user to webdevel
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
Depends On:
  Show dependency treegraph
Reported: 2001-06-01 23:20 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-04 12:23:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-01 23:20:19 EDT
Description of Problem:
The Register button on http://www.webqa.redhat.com/cgi-bin/store/login.html
takes the user to

How Reproducible:

Steps to Reproduce:
1. Pull up http://www.webqa.redhat.com/cgi-bin/store
2. Confirm that you are not logged in as a user
3. Place an item in the cart
4. Process with the checkout
5. On the login page, click the 'Register' button

Actual Results:
Land on webdevel

Expected Results:
Should land on webqa

Additional Information:
Comment 1 Cameron Prince 2001-06-04 12:22:59 EDT
Fixed on webdevel, will propagate to webqa with next rpm build.
Comment 2 Jay Turner 2001-06-04 16:24:33 EDT
Now able to create a user account in the webqa database.  Closing out the bug.

Note You need to log in before you can comment on or make changes to this bug.